<?
include_once("../include/main.inc.php");
include_once("../ajax_functions.php");
check_session('MyCpanel','index.php');
################ Paging Starts From Here ##################

@extract($_REQUEST);


$sql = mysql_query("select * from mailer_list where mailer_id='$mailer_id'");
$row = mysql_fetch_array($sql);

?>
<b>Mail From :</b> <? echo $row['mailer_reply']; ?><br>
<b>Subject :</b> <? echo $row['mailer_title']; ?><br>
<b>Date :</b> <? echo $row['added_date']; ?><br>
<b>Instruction :</b> <? echo $row['message']; ?><br>

<br><br><br>
<?
echo stripslashes($row['mailer_code']); 
?>